#ifndef INCLUDED_OOO_VBA_EXCEL_XLUNDERLINESTYLE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLUNDERLINESTYLE_HPP

#include "ooo/vba/excel/XlUnderlineStyle.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLUNDERLINESTYLE_HPP
